---
sidebar_position: 1
sidebar_label: Season 1
---

# Survival-Pi Season 1

![Spawn](/img/season1/2024-07-03_00.03.39.png)

:::note

This season was finished on June 30th 2024. World download is available for community members only.

:::

## A Brief Recap

| Quick facts           |                                            |
| --------------------- | ------------------------------------------ |
| Start                 | 2020, September 1st                        | 
| End                   | 2024, June 30th                            |
| Duration              | 3.5 years                                  |
| Total playtime        | 15,625 hours                               |
| Total players         | 126 (Banned players and player that never really played are excluded) |
| Hardware then         | Raspberry-Pi 4B, 8 GB Ram                  |
| Hardware now          | Intel i5-10100, 32 GB Ram, 500 GB NVMe SSD |

Season One started as a small server for a small group of friends to play some Minecraft on. We hosted it on a *Raspberry-Pi* back in the day (that's why the name Survival-*Pi*). Eventually, we decided to invite some more people to the server, some of them still members of this community. We met really nice people and built amazing bases together and collaborated on mega projects like our Nether highway or the pyramid at Spawn. We found a lot of new friends on the way and had a lot of fun! 

Over time, we added a lot more features, like a public Creative plot world where you can use World Edit. Or tools that enable you to modify armor stands. With all of that, the Raspberry-Pi couldn't handle it anymore with lots of players being online simultaneously. So we decided to upgrade to more powerful hardware that we now run the server on. We still kept the name of the server *Survival-Pi* because why not 😁

Over three and a half years we had lots of adventures, build lots of amazing things. There were ups and there were downs. We had fights, drama, Egg-wars (yes! 🤦‍♂️🤣), cults, and a ton of memes... way too many memes. But after all of this great time, some of us got a little bit tired of seing the same old world over and over again. So, as with every decision we make, we made a poll and decided that we will have (for the first time ever) a new Survival-Pi season. We closed the season on June 30th 2024 with a bang and everyone jumped into the void hole we had made near Spawn. 

To honor the amazing builds that were built and the great time we had, we decided that we should record these memories in this Wiki for us to later read it and look back nostalgically 🙂. 

:::info
With the sidebar on the left, you can explore posts about bases with screenshots, coordinates, lore and other information. Below are some statistics of the server and some screenshot that some might remember 🙂.
:::

## Server Statistics

A lot can happen in 3.5 years. The good, the bad, the ugly. Below are some interesting and funny stats. You can also navigate the sidebar on the left to find them.

- [General Stats](./Statistics/general.md)
- [Crafted Items](./Statistics/crafted_items.md)
- [Killed Entities](./Statistics/killed_entity.md)
- [Mined Blocks](./Statistics/mined_blocks.md)
- [Used Item/Block](./Statistics/used_item.md)

## What Happened

### Shenanigans

Of course there is... And a lot of it! Some people enjoyed the disguise plugin way too much 😂. Others had casual fights in our PvP colloseum arena James built or inside the pyramid void (Certain people would just not die like those that stayed alive for more than 800 hours). We did lot of stupid stuff. Did birthday pranks to Rune and annoyed him while he was trying to build his dome. I can't forget the day, during Egg war, when Crabbiest and crabbiestson posted the video of themselves smashing a giant egg on the street (irl) just to prove a point 🤣

![People doing stupid disguise stuff](/img/season1/2023-06-19_16.25.23.png)
![Us checking out the End highway machine on a boat](/img/season1/2024-02-16_20.18.05.png)

### Community events

We had some really fun community events like two talent shows, one at Jame's city and one in the theatre we built for the server's anniverary (first picture). We also had christmas events and a custom mobs PvE halloween event. The latter we made with command blocks and James and Crover as voice actors. Remember James as that villager in the tent? 😹 James and Venus also made amazing minigames which we enjoyed a lot! Venus made a parkour-elytra-quiz game. James made a really cool Backrooms escape room puzzle.

![Group picture of the theatre](/img/season1/image-23.png)
![Halloween event](/img/season1/2022-10-01_10.09.38.png)
![Christmas event](/img/season1/2022-11-30_21.09.10.png)

### Community projects

We build a lot of community projects like the Anubis pyramid at spawn, which took literally years to complete. More than 6 people contributed with that project (although Rune and James did a lot of it). We also built a Nether highway and hub. Since most of the materials were difficult to get, we never able to finish the project completely but we still managed to build a large portion of it. We also helped each other out on like Venus and James who added armor stand detailling to various base interiors.

![Rune222 and BuildingBrute almost at the finish line of the Anubis pyramid](/img/season1/2022-05-02_20.34.44.png)